=== debian/control ===
Source: spirv-cross
Section: utils
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Dylan Aïssi <daissi@debian.org>, Timo Röhling <roehling@debian.org>
Build-Depends: debhelper-compat (= 13),
 cmake
Standards-Version: 4.6.0
Homepage: https://github.com/KhronosGroup/SPIRV-Cross
Vcs-Git: https://salsa.debian.org/xorg-team/vulkan/spirv-cross.git
Vcs-Browser: https://salsa.debian.org/xorg-team/vulkan/spirv-cross
Rules-Requires-Root: no

Package: spirv-cross
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool designed for parsing and converting SPIR-V to other shader languages
 SPIRV-Cross is a tool designed for parsing and converting SPIR-V to other
 shader languages:
  * Convert SPIR-V to readable, usable and efficient GLSL
  * Convert SPIR-V to readable, usable and efficient MSL
  * Convert SPIR-V to readable, usable and efficient HLSL
  * Reflection API to simplify the creation of Vulkan pipeline layouts
  * Reflection API to modify and tweak OpDecorations
  * Supports "all" of vertex, fragment, tessellation, geometry and
      compute shaders

Package: libspirv-cross-c-shared0
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: tool designed for parsing and converting SPIR-V (shared library)
 SPIRV-Cross is a tool designed for parsing and converting SPIR-V to other
 shader languages:
  * Convert SPIR-V to readable, usable and efficient GLSL
  * Convert SPIR-V to readable, usable and efficient MSL
  * Convert SPIR-V to readable, usable and efficient HLSL
  * Reflection API to simplify the creation of Vulkan pipeline layouts
  * Reflection API to modify and tweak OpDecorations
  * Supports "all" of vertex, fragment, tessellation, geometry and
      compute shaders
 .
 This package provides the shared library.

Package: libspirv-cross-c-shared-dev
Architecture: any
Section: libdevel
Depends: libspirv-cross-c-shared0 (= ${binary:Version}),
         ${misc:Depends}
Description: tool designed for parsing and converting SPIR-V (development files)
 SPIRV-Cross is a tool designed for parsing and converting SPIR-V to other
 shader languages:
  * Convert SPIR-V to readable, usable and efficient GLSL
  * Convert SPIR-V to readable, usable and efficient MSL
  * Convert SPIR-V to readable, usable and efficient HLSL
  * Reflection API to simplify the creation of Vulkan pipeline layouts
  * Reflection API to modify and tweak OpDecorations
  * Supports "all" of vertex, fragment, tessellation, geometry and
      compute shaders
 .
 This package provides the development files for libspirv-cross-c-shared.
