=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=cmake

override_dh_auto_configure:
	dh_auto_configure -- \
		-DSPIRV_CROSS_SHARED=ON \
		-DSPIRV_CROSS_FORCE_PIC=ON \
		-DSPIRV_CROSS_CLI=ON \
		-DSPIRV_CROSS_ENABLE_TESTS=OFF
