=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/KhronosGroup-$1\.tar\.gz/,uversionmangle=s/-/\./g" \
  https://github.com/KhronosGroup/SPIRV-Cross/tags .*/v?(\d\S+)\.tar\.gz
