## spirv-cross 2021.01.15%2B1.4.321.0

=== debian/changelog ===
spirv-cross (2021.01.15+1.4.321.0-1) unstable; urgency=medium

  * New upstream release: vulkan-sdk-1.4.321.0
  * Bump Standards-Version to 4.7.2
  * Update debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Aug 2025 07:51:20 +0200

spirv-cross (2021.01.15+1.4.304.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Mar 2025 17:19:30 +0100

spirv-cross (2021.01.15+1.4.304.1-1) experimental; urgency=medium

  * New upstream release: vulkan-sdk-1.4.304.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 21 Feb 2025 17:07:05 +0100

spirv-cross (2021.01.15+1.3.290.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.7.0
  * Set debian-branch in gbp.conf to debian-unstable

 -- Dylan Aïssi <daissi@debian.org>  Tue, 24 Sep 2024 22:02:20 +0200

spirv-cross (2021.01.15+1.3.290.0-1) experimental; urgency=medium

  * New upstream release: vulkan-sdk-1.3.290.0
  * Update d/watch to track tags like vulkan-sdk-*
  * Set debian-branch in gbp.conf to debian-experimental

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Sep 2024 22:05:49 +0200

spirv-cross (2021.01.15+1.3.239.0-1) unstable; urgency=medium

  * New upstream release: sdk-1.3.239.0
  * Fix debian/watch

 -- Dylan Aïssi <daissi@debian.org>  Wed, 08 Feb 2023 09:33:02 +0100

spirv-cross (2021.01.15+1.3.236.0-1) unstable; urgency=medium

  * New upstream release: sdk-1.3.236.0
  * Update d/watch to reflect new upstream tags versioning
  * Bump Standards-Version to 4.6.2 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 20 Jan 2023 22:09:47 +0100

spirv-cross (2021.01.15-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Timo Röhling ]
  * Bump Standards-Version to 4.6.1
  * Enable hardening flags
  * Add repository info to d/upstream/metadata
  * Refactor package descriptions

 -- Timo Röhling <roehling@debian.org>  Mon, 17 Oct 2022 22:24:34 +0200
