## spirv-cross 2021.01.15%2B1.4.328.1

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# Copyright 2016-2021 The Khronos Group Inc.
+# SPDX-License-Identifier: Apache-2.0
+
 TARGET := spirv-cross
 
 SOURCES := $(wildcard spirv_*.cpp)
@@ -22,6 +25,9 @@
 	CXXFLAGS += -DSPIRV_CROSS_EXCEPTIONS_TO_ASSERTIONS -fno-exceptions
 endif
 
+# This only builds CLI, so get extra coverage for the override.
+CXXFLAGS += -DSPIRV_CROSS_SPV_HEADER_NAMESPACE_OVERRIDE=spv_private
+
 all: $(TARGET)
 
 -include $(DEPS)
