## spirv-cross 2021.01.15+1.3.239.0

=== debian/changelog ===
spirv-cross (2021.01.15+1.3.239.0-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 13:11:36 +0200
