## spirv-cross 2021.01.15+1.3.290.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -19,7 +19,7 @@
 #  2. The MIT License, found at <http://opensource.org/licenses/MIT>.
 #
 
-cmake_minimum_required(VERSION 3.0)
+cmake_minimum_required(VERSION 3.6)
 set(CMAKE_CXX_STANDARD 11)
 set(CMAKE_CXX_EXTENSIONS OFF)
 
@@ -77,7 +77,7 @@
 find_package(Git)
 if (GIT_FOUND)
 	execute_process(
-		COMMAND ${GIT_EXECUTABLE} rev-parse --short HEAD
+		COMMAND ${GIT_EXECUTABLE} describe --always --tags --dirty=+
 		WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}
 		OUTPUT_VARIABLE spirv-cross-build-version
 		ERROR_QUIET
@@ -242,7 +242,19 @@
 		${CMAKE_CURRENT_SOURCE_DIR}/spirv_cross_util.cpp
 		${CMAKE_CURRENT_SOURCE_DIR}/spirv_cross_util.hpp)
 
+set(spirv-cross-abi-major 0)
+set(spirv-cross-abi-minor 61)
+set(spirv-cross-abi-patch 0)
+set(SPIRV_CROSS_VERSION ${spirv-cross-abi-major}.${spirv-cross-abi-minor}.${spirv-cross-abi-patch})
+
 if (SPIRV_CROSS_STATIC)
+	if (NOT SPIRV_CROSS_SKIP_INSTALL)
+		configure_file(
+			${CMAKE_CURRENT_SOURCE_DIR}/pkg-config/spirv-cross-c.pc.in
+			${CMAKE_CURRENT_BINARY_DIR}/spirv-cross-c.pc @ONLY)
+		install(FILES ${CMAKE_CURRENT_BINARY_DIR}/spirv-cross-c.pc DESTINATION ${CMAKE_INSTALL_LIBDIR}/pkgconfig)
+	endif()
+
 	spirv_cross_add_library(spirv-cross-core spirv_cross_core STATIC
 			${spirv-cross-core-sources})
 
@@ -305,14 +317,3 @@
 		target_compile_definitions(spirv-cross-c PRIVATE HAVE_SPIRV_CROSS_GIT_VERSION)
 
 		if (SPIRV_CROSS_ENABLE_GLSL)
-			target_link_libraries(spirv-cross-c PRIVATE spirv-cross-glsl)
-			target_compile_definitions(spirv-cross-c PRIVATE SPIRV_CROSS_C_API_GLSL=1)
-		endif()
-
-		if (SPIRV_CROSS_ENABLE_HLSL)
-			target_link_libraries(spirv-cross-c PRIVATE spirv-cross-hlsl)
-			target_compile_definitions(spirv-cross-c PRIVATE SPIRV_CROSS_C_API_HLSL=1)
-		endif()
-
-		if (SPIRV_CROSS_ENABLE_MSL)
-			target_link_libraries(spirv-cross-c PRIVATE spirv-cross-msl)
