## spirv-cross 2021.01.15+1.4.304.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -27,6 +27,9 @@
 if (${CMAKE_VERSION} VERSION_GREATER "3.0.1")
 	cmake_policy(SET CMP0048 NEW)
 endif()
+
+# Avoid error on Android NDK 27+'s CMake files
+cmake_policy(SET CMP0057 NEW)
 
 project(SPIRV-Cross LANGUAGES CXX C)
 enable_testing()
@@ -243,7 +246,7 @@
 		${CMAKE_CURRENT_SOURCE_DIR}/spirv_cross_util.hpp)
 
 set(spirv-cross-abi-major 0)
-set(spirv-cross-abi-minor 61)
+set(spirv-cross-abi-minor 64)
 set(spirv-cross-abi-patch 0)
 set(SPIRV_CROSS_VERSION ${spirv-cross-abi-major}.${spirv-cross-abi-minor}.${spirv-cross-abi-patch})
 
@@ -314,6 +317,3 @@
 		spirv_cross_add_library(spirv-cross-c spirv_cross_c STATIC
 				${spirv-cross-c-sources})
 		target_include_directories(spirv-cross-c PRIVATE ${CMAKE_CURRENT_BINARY_DIR})
-		target_compile_definitions(spirv-cross-c PRIVATE HAVE_SPIRV_CROSS_GIT_VERSION)
-
-		if (SPIRV_CROSS_ENABLE_GLSL)
