=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: spirv-cross
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Dylan Aïssi <daissi@debian.org>, Timo Röhling <roehling@debian.org>
 Build-Depends: debhelper-compat (= 13),
  cmake
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/KhronosGroup/SPIRV-Cross
 Vcs-Git: https://salsa.debian.org/xorg-team/vulkan/spirv-cross.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/vulkan/spirv-cross
