=== debian/watch ===
version=4
opts=filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/spirv-cross-$1\.tar\.gz/,uversionmangle=s/(\d\S+)/2021.01.15\+$1/ \
  https://github.com/KhronosGroup/SPIRV-Cross/tags (?:.*?/)vulkan-sdk[_-](\d[\d.]*)\.tar\.gz
