=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>, Timo Röhling <roehling@debian.org>
 Build-Depends: debhelper-compat (= 13),
  cmake
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/KhronosGroup/SPIRV-Cross
 Vcs-Git: https://salsa.debian.org/xorg-team/vulkan/spirv-cross.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/vulkan/spirv-cross
