## spirv-cross 2021.01.15+1.4.328.1

=== debian/changelog ===
spirv-cross (2021.01.15+1.4.328.1-1) unstable; urgency=medium

  * New upstream release: vulkan-sdk-1.4.328.1
  * Remove redundant "Rules-Requires-Root: no"

 -- Dylan Aïssi <daissi@debian.org>  Mon, 03 Nov 2025 17:30:25 +0100
