=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Homepage: https://github.com/KhronosGroup/SPIRV-Cross
 Vcs-Git: https://salsa.debian.org/xorg-team/vulkan/spirv-cross.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/vulkan/spirv-cross
-Rules-Requires-Root: no
 Description: Convert SPIR-V to other shader languages
  SPIRV-Cross is a tool designed for parsing and converting SPIR-V to other
  shader languages:
