## spirv-cross 2021.01.15+1.4.335.0

=== debian/changelog ===
spirv-cross (2021.01.15+1.4.335.0-1) unstable; urgency=medium

  * New upstream release: vulkan-sdk-1.4.335.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 20 Dec 2025 21:58:30 +0100
